	<footer id="colophon" class="site-footer">

		<div class="site-logo">
		
			<?php
			
				$store_prima_custom_logo_id = get_theme_mod( 'custom_logo' );
				$store_prima_logo = wp_get_attachment_image_src( $store_prima_custom_logo_id , 'full' );
				if ( has_custom_logo() ) {
						echo '<a href="' . esc_url(home_url()) . '"><img src="'. esc_url( $store_prima_logo[0] ) .'"></a>';
				} else {
						echo '<h1>'. esc_html(get_bloginfo( 'name' )) .'</h1>';
				}			
			
			?>
			<p><?php esc_html_e( 'All rights reserved.', 'store-prima' ); ?></p>

		
		</div><!-- .site-logo -->
		
		<div class="footer-widgets">
		
			<div class="footerWidgetContainer">
			<?php dynamic_sidebar('footer-left'); ?> 
			</div><!-- .footerWidgetContainer -->
			
			<div class="footerWidgetContainer">
			<?php dynamic_sidebar('footer-middle'); ?> 			
			</div><!-- .footerWidgetContainer -->
			
			<div class="footerWidgetContainer">
			<?php dynamic_sidebar('footer-right'); ?> 			
			</div><!-- .footerWidgetContainer -->			
		
		</div><!-- .footer-widgets -->
		
	
	</footer><!-- #colophon -->